Subject: Re: [c22] Sealing the boat, or maybe not...

From: Bob Keim <[email-masked]>
Date: Thu, 24 Mar 2005 19:40:54 -0600

Not wasps, but my boat came with hatch boards with screens in them which 
I will never use.  The seem to be in decent shape.  If somebody wants 
them, I'll ship them to you and you can send me whatever you think they 
are worth, plus shipping..  :) 

I have a set of stanchions and old lifelines off my '76, too.  I'll 
price them the same as Dennis did his set.  haha, if someone will 
remind  me what that was...

I have an anchor, uh, oh dern, what is it called?  Anchor pipe? The 
piece where the anchor exits through the deck.   Same deal as above. 

My bow light was on a stanchion.  I wondered how long it would last in 
race conditions.  How about the 2nd race?  I'd like to have one of the 
stock lights.  Anybody want to swap something for one of the stock 
lights that is not all that great for night usage, but great for meeting 
the racing rules?  If I race a 50 or 100K race  I'll get a real bow 
light for the race.  :) 

bob

> I put screens in mine, the front vent and the two in the rear, I used 
> three inch pvc,cut off three inch wide bands then cut out a piece 
> compressed it covered with screen slid it into the vents. no more wasps!
>
> good luck there relentless!!
>
> ~~~_/) ~~~
> Ken Palmer
> "Last Penny"
> C22 #10475
>
>
> ----- Original Message ----- From: "Tom Harvey" <[email-masked]>
> To: "c22" <[email-masked]>
> Sent: Thursday, March 24, 2005 6:16 PM
> Subject: [c22] Sealing the boat
>
>
>> Hi All,
>>
>> As the warmer season approaches, I'm wondering what
>> the best tactic is for sealing off my C22 from paper
>> wasps and other nasties that will build a nest.  I'm
>> assuming I'll have to plug the aft vents and whatever
>> gaps are at the edge of the hatchboards -- but what do
>> I stuff it with?  Can they chew through regular cloth?
>>
>> Thanks,
>> Tom
>>
>>
>>
>> __________________________________
>> Do you Yahoo!?
>> Yahoo! Small Business - Try our new resources site!
>> http://smallbusiness.yahoo.com/resources/
>>
>> _/)  SailNet and Airforce Sails
>> _/)  Unsubscribe? Click Here --> [email-masked]
>> _/)  Need HELP? Visit http://www.sailnet.com/listmgr/help/
>>
>
>
>
> _/)  SailNet and Airforce Sails
> _/)  Unsubscribe? Click Here --> [email-masked] 
> _/)  Need HELP? Visit http://www.sailnet.com/listmgr/help/
>
>

-- 
Bob Keim
S/V The Pursuit, 1976 C22  #6195
Nashville, TN
http://usawaterways.com/svthepursuit.htm

_/)  SailNet and Airforce Sails
_/)  Unsubscribe? Click Here --> [email-masked] 
_/)  Need HELP? Visit http://www.sailnet.com/listmgr/help/